[Overview][Types][Classes][Procedures and functions][Index] | Reference for unit 'ExtCtrls' (#lcl)

# TCustomRadioGroup.OnSelectionChanged

Event called when the selected item changes.

## Declaration

Source position: extctrls.pp line 781

`public property TCustomRadioGroup.OnSelectionChanged : TNotifyEvent read FOnSelectionChanged write FOnSelectionChanged;`

## Description

This event was introduced in Lazarus 0.9.31, and is called when the selected item is changed. It is triggered when changed using the mouse or the keyboard, and is triggered when the selected item is changed programmatically.

## Version info

Introduced in Lazarus 0.9.31

## See also

TCustomRadioGroup.OnClick |  | Event called when the selected item is changed.